/* Popup Newletter 
*-------------------------------------------------------- */

.sb-close-btn {
    background: #888888 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 1;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 16px;
    z-index: 9999;
    padding-top: 2px;
}

.sb-close-btn:hover {
    background: #ff5555;
    color: #fff;
}
#popup-newsletter {
	
	 background: transparent url("new-bg.jpg") no-repeat scroll right bottom ;
    min-width: 780px;
    height: 100%;
	position:relative;
}
#popup-newsletter .alert{
    z-index: 999;
}
#popup-newsletter .form-subscribe-header {
    position: relative;text-align: left;margin: 0;
}
#popup-newsletter .form-subscribe-header label {
    color: #333;
    font-family: "Montserrat",sans-serif;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 26px;
    margin: 0;
    padding: 5px 0 15px;
    text-transform: uppercase;
}
#popup-newsletter .block-content {
    margin: 0;
    padding: 50px 0 0 44px;
    text-align: left;
    max-width: 550px;
}
#popup-newsletter .block-content span {
    color: #333;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 16px;
    margin-bottom: 5px;
}
#popup-newsletter .block-content span.saleoff {
    color: #ff5555;
    font-weight: bold;
}
.newsletter-new {
    display: inline-block;
}
#popup-newsletter .block-content .input-box {
    width: 324px; display: block;
}
#popup-newsletter .block-content input.input-text {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    color: #666666;
    float: left;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin-left: 0;
    margin-top: 35px;
    padding: 0 10px; 
    width: 100%;
}
#popup-newsletter .block-content .actions {
    clear: both;
    float: left;
    margin: 15px 0 0;
    vertical-align: top;
}
#popup-newsletter .block-content button.button {
    background-color: #ff5555;
    border: 0 none;
}
#popup-newsletter .block-content button.button span {
    color: #fff;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 0;
    padding: 0 20px;
}
#popup-newsletter .subscribe-bottom {
    color: #333333;
    display: block;
    font-size: 13px;
    margin: 30px 0 0;
    padding: 0;
    text-align: left;
}
#popup-newsletter .subscribe-bottom input {
    margin: 0 5px 1px 0;
}

@media only screen and (max-width: 480px) {
	
#popup-newsletter {
    background-position: 0 0;
}
#popup-newsletter .block-content {
    max-width: 100%;
    padding: 35px 15px 0;
}
#popup-newsletter .block-content .input-box {
    width: 100%;
}
.newsletter-new {
    display: block;
}
}
